/* CSS Document */

/* for ZoneAlarm Security Services header */
#headerbox {
	background-color: #333377; 
	padding: 10px;
}

#myzone_header {
	font-family: Arial, Helvetica, sans-serif,Verdana;
	background-image: url(http://download.zonealarm.com/bin/images/dotZone/silver_gradient.gif); 
	background-repeat: repeat-x; 
	background-position:bottom;  
	padding: 6px 6px 2px 20px;
	height:42px;
	vertical-align:middle;
}

.my {	
	font-size: 26px;
	font-weight: bold;
	color: #56595C;
	line-height:28px;
}

.zone {	
	font-size: 28px;
	font-weight: normal;
	color: #1D1060;
	line-height:28px;
}

.tm {
	font-size: 16px;
	font-weight: normal;
	color: #1D1060;
	line-height:16px;
	vertical-align:text-top;
}

.supreg {
	font-size:10px; vertical-align:top; 
}

.relatedlinkstitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
}
.bar {
	clear: both;
	width: auto;
	padding: 1px;
	background-color: #949C50; 
}
.barhz {
	float: left;
	width: 5px;
	padding-left: 10px;
	border-right: 1px solid #999999;
	height: 450px;
}

/* for blue button w/ white text */
.t {background: url(http://download.zonealarm.com/bin/images/user/buttonblu_dot.gif) 0 0 repeat-x;}
.b {background: url(http://download.zonealarm.com/bin/images/user/buttonblu_dot.gif) 0 100% repeat-x}
.l {background: url(http://download.zonealarm.com/bin/images/user/buttonblu_dot.gif) 0 0 repeat-y}
.r {background: url(http://download.zonealarm.com/bin/images/user/buttonblu_dot.gif) 100% 0 repeat-y}

.bl {background: url(http://download.zonealarm.com/bin/images/user/buttonblu_bl.gif) 0 100% no-repeat;}
.br {background: url(http://download.zonealarm.com/bin/images/user/buttonblu_br.gif) 100% 100% no-repeat;}
.tl {background: url(http://download.zonealarm.com/bin/images/user/buttonblu_tl.gif) 0 0 no-repeat;}
.tr {background: url(http://download.zonealarm.com/bin/images/user/buttonblu_tr.gif) 100% 0 no-repeat; padding: 4px;} 

.bg {background-color:#1D1060;}


/*start old login.jsp styles*/
#o_servicesbox {
	float: left;
}
.o_servicebox {
	border: solid 1px #A6A6A6; 
	margin: 0px 0px 16px 10px; 
	width: 383px; 
	background: url(http://download.zonealarm.com/bin/images/user/silver_gradient.gif) 100% 100% repeat-x;
	background-color: #FFFFFF; 
	padding: 10px 2px 2px 2px;	
}
.o_servicebox {
    \height: auto; 
    h\eight: auto; 
	height: 120px; 
}
.o_serviceimage {
	float: left;
	width: 90px;
	padding-right: 5px;
	padding-left: 5px;
}
.o_servicecontent{
	float: left;
	width: 273px;	
}
.o_servicetext {
	padding-top: 10px;
}
.o_servicelink {
	clear: both;
	float: right;
	padding-top: 5px;
	padding-right: 10px;	
	padding-bottom: 10px !important;
	padding-bottom: 5px;
}
.o_style1 {font-size: 12px}

#o_loginbox {
	border: solid 1px #A6A6A6; 
	border-right: none;
	width: 264px; 
	float: left;
	margin-left: 10px;
}

/*end old login.jsp styles*/

/* Start login.jsp styles */
.content {
	font-size: 11px;
}
#headerbox {
	background-color: #333377; 
	height:30px;
}

#servicesbox_l {
	float: left;
	
}

#servicesbox_r {
	float: left;
	
}

.servicebox {
	margin: 8px 10px 8px 20px; 
	width: 275px; 
	height: 95px;
	background-color: #fff;
	padding: 10px 4px 5px 4px;	
	border: solid 1px #fff;
}
.servicebox {
    \height: auto; 
    h\eight: auto; 
	height: 86px; 
}
.serviceimage {
	float: left;
	width: 45px;
	padding-right: 5px;
	padding-left: 0px;
}
.servicecontent{
	float: left;
	width: 222px;	
	padding-top: 2px;
}

.servicetitle{
	font-family: Arial,Verdana,  Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;	
	color: #1B1055;	
	text-decoration: none;
	border-bottom: 1px solid #1B1055;
}
.servicetext {
	font-family: Arial,Verdana,  Helvetica, sans-serif;
	font-size: 12px;
	padding: 8px 0px 8px 0px;
	width: 212px;
	color: #303030;
}
.servicelink {
	clear: both;
	float: right;
	padding-top: 5px;
	padding-right: 10px;	
	padding-bottom: 10px !important;
	padding-bottom: 5px;
}
.style1 {font-size: 12px}

#new_loginbox {
	float:left;
	background-image: url(http://download.zonealarm.com/bin/images/user/silver_gradient.gif); 
	background-repeat: repeat-x; 
	background-position:bottom;  
	padding: 5px 6px 10px 10px;
	border: solid 1px #7C7979; 
	width: 220px; 	
	margin-left:30px;
}

.wbuttontxt {
	font-family: Arial,Verdana,  Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;	
	letter-spacing:1px;
	color: #ffffff;	
	text-decoration: none;	
}


.logintitle {
	font-family: Arial,Verdana,  Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;	
	color: #7C7979;
	padding-bottom: 6px;
}

.bodybluetxt {
	font-family: Arial,Verdana,  Helvetica, sans-serif;
	font-size: 13px;
	color: #1B1055;
}

.inputdiv {
	padding-bottom: 8px;
	width: 200px;
}

#olduser {
	padding-top: 8px; 
	padding-bottom: 5px; 
	width: 200px;
}
#newuser {
	padding-top: 4px; 
	padding-bottom: 5px; 
	width: 200px;
}
#newuser span, #olduser span {

	float:left;
}
#olduser div {
	float:left; 
	position: relative; 
	left:41px; 
	top:0px; 
	background-image: url(http://download.zonealarm.com/bin/images/user/login_bt_bg.gif); 
	background-repeat: no-repeat; 
	width:66px; 
	height:23px; 
	text-align:center; 
	padding-top:4px;
}
#newuser div {
	float:left; 
	position: relative; 
	left:63px; 
	top:0px; 
	background-image: url(http://download.zonealarm.com/bin/images/user/signup_bt_bg.gif); 
	background-repeat:no-repeat; 
	width:66px; 
	height:23px; 
	text-align:center; 
	padding-top:4px;
}

/*manage acct styles*/

#acct_box {
	float:left;
	width: 270px; 
	height: 85px;
	margin-left: 0px;
}

.acct_box {
	margin: 8px 0px 8px 0px; 
	width: 258px; 
	height: 85px;
	background-color: #fff;
	padding: 10px 4px 5px 4px;	
	border: solid 1px #fff;
	
}

.acct_content{
	float: left;
	padding-top: 2px;
	width: 190px;
}

.acct_text {
	font-family: Arial,Verdana,  Helvetica, sans-serif;
	font-size: 12px;
	padding: 8px 0px 8px 0px;
	color: #303030;
	
}
/*end manage acct styles*/


/* end login.jsp style */




/* start researchCenter.jsp style */
.viruslist {
		list-style-type:none;
		margin-top: 2px;
		margin-left: 0px;
		padding-left: 4px;
}
	
#rcbox_l {
	float: left;	
}

#rcbox_r {
	float: left;	
}	
	
.rccontent{
	float: left;
	width: 241px;	
	padding-top: 2px;
}

.rctitle{
	font-family: Arial,Verdana,  Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;	
	color: #1B1055;	
	text-decoration: underline;
}
.rctext {
	font-family: Arial,Verdana,  Helvetica, sans-serif;
	font-size: 12px;
	padding: 8px 0px 8px 0px;
	width: 212px;
	color: #303030;
}	
		
#rightbox {

	position:absolute;
	background-position:bottom; 	
	width: 258px; !important
	top: 180px !important;
	top: 175px;
	left:702px !important;
	left:703px;
	margin-left: 10px;
	padding:0px;

}

#rightbox a:link, #rightbox a:visited, #rightbox a:active {color: #1B1055;}
.zonelink a:link, .zonelink a:visited, .zonelink a:active {color: #1B1055;}

.box_w_border{
	border: solid 1px #ccc; 
	padding: 5px 6px 6px 6px;
	height: auto;
	margin: 0px;
}

.bannerimage {
	float: left;
	width: 100px;
	padding: 10px 5px 5px 0px;
}



.bannercontent{
	float:left;
	width: 430px;	
	padding: 10px 5px 5px 0px;
}

.bannertitle{
	font-family: Arial,Verdana,  Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;	
	color: #1B1055;	
}
.bannertext {
	font-family: Arial,Verdana,  Helvetica, sans-serif;
	font-size: 12px;
	padding: 8px 5px 8px 1px;
	color: #202020;
	
}

.greybar {
	clear: both;
	width: 530px;
	padding: 2px;
	background-color: #ccc; 
}


.columnBody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	padding: 6px 6px 5px 15px;
}
.columnHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #1B1055;	
	text-decoration: none;
	padding: 6px 0px 5px 6px;
	
}


.iframetitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.iframebody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	padding: 3px 6px 5px 6px;

}

.rc_box { 
	margin: 0px 0px 8px 0px; 
	width: 240px; !important
	width: 280px; 
	height: 86px; !important
	height: 86px;
	background-color: #fff;
	padding: 10px 4px 5px 18px;	
	border: solid 1px #fff;
}
/* end researchCenter.jps styles */

/* start freeDownloads.jsp style */

#topbox_1 {
	float: left;
	padding-right:5px;
}
.topbox {
	margin: 8px 0px 8px 0px; 
	width: 800px; 
	height: 75px;
	background-color: #fff;
	padding: 10px 4px 5px 4px;	
	border: solid 1px #fff;
}
.topbox {
    \height: auto; 
    h\eight: auto; 
	height: 66px; 
}
.topimage {
	float: left;
	width: 60px;
	padding-right: 5px;
	padding-left: 0px;
}
.topcontent{
	float: left;
	width: 450px;	
	padding-top: 2px;
}
.toptitle{
	font-family: Arial,Verdana,  Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;	
	color: #1B1055;	
	text-decoration: none;
}
.toptext {
	font-family: Arial,Verdana,  Helvetica, sans-serif;
	font-size: 12px;
	padding: 8px 0px 8px 0px;
	width: 450px;
}

.bodytext {
	font-family: Arial,Verdana,  Helvetica, sans-serif;
	font-size: 12px;
	padding: 8px 0px 8px 0px;
	width: 650px;
}

#servicesbox_1 {
	float: left;
	padding-right:5px;
	margin-left: 20px;
}

#servicesbox_2 {
	float: left;
	padding-right:5px;
}

#servicesbox_3 {
	float: left;
	padding-right:5px;
}

.FDbox {
	margin: 8px 0px 8px 0px; 
	width: 290px; 
	height: 75px;
	background-color: #fff;
	padding: 10px 4px 5px 4px;	
	border: solid 1px #fff;
}
.FDbox {
    \height: auto; 
    h\eight: auto; 
	height: 76px; 
}

.FDimage {
	float: left;
	width: 50px;
	padding-right: 5px;
	padding-left: 0px;
}
.FDcontent{
	float: left;
	width: 212px;	
	padding-top: 2px;
}

.FDtitle{
	font-family: Arial,Verdana,  Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;	
	color: #1B1055;	
	text-decoration: none;
	border-bottom: 1px solid #1B1055;
}
.FDtext {
	font-family: Arial,Verdana,  Helvetica, sans-serif;
	font-size: 12px;
	padding: 8px 0px 8px 0px;
	width: 212px;
}
.FDlink {
	clear: both;
	float: right;
	padding-top: 5px;
	padding-right: 10px;	
	padding-bottom: 10px !important;
	padding-bottom: 5px;
}

/*.backlink{
	font-family: Arial,Verdana,  Helvetica, sans-serif;
	font-size: 10px;	
	color: #3F54DE;
	margin-top: 5px;
}*/

.backlink{	
	color: #3F54DE;
	margin-top: 5px;
}
.lillink{
	font-family: Arial,Verdana,  Helvetica, sans-serif;
	font-size: 10px;	
	color: #3F54DE;
	text-decoration:underline
}

.bar_gry {
	clear: both;
	width: auto;
	padding: 1px;
	background-color: #E4E4E4;
}

.trialcontent {
	
	margin: 4px 5px 6px 0px;
	_margin: 4px 0px 6px 0px;
	padding: 5px 10px 3px 20px;
	_padding: 5px 0px 3px 20px;
	width:525px;
	_width:500px;
	background-color: #F3F3F7;
}
.trialname {
	font-family: Arial,Verdana,  Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;	
	color: #000000;
}
.trialtext {
	font-family: Arial,Verdana,  Helvetica, sans-serif;
	font-size: 12px;
	width: 260px;
}
.buttontrial {
	font-family: Arial,Verdana,  Helvetica, sans-serif;
	font-size: 10px;
	font-weight:bold;
	color:#FFFFFF;
	float:right;
	text-align:center;
	width: 80px;
	margin: 2px 10px 0px 4px;
	padding: 2px 0px 2px 0px;
  	background-color: #1071B1;
}

.buttoncompare {
	font-family: Arial,Verdana,  Helvetica, sans-serif;
	font-size: 10px;
	font-weight:bold;
	color:#FFFFFF;
	float:right;
	text-align:center;
	width: 80px;
	margin: 2px 10px 0px 4px;
	padding: 2px 0px 2px 0px;
	background-color:#999999;
}

/* end freeDownloads.jsp styles */

/* end systemTools.jsp styles */

.STbox {
	margin: 8px 0px 8px 0px; 
	width: 190px; 
	height: 75px;
	background-color: #fff;
	padding: 10px 4px 5px 4px;	
	border: solid 1px #fff;
}
.STbox {
    \height: auto; 
    h\eight: auto; 
	height: 76px; 
}

.STimage {
	float: left;
	width: 45px;
	padding-right: 5px;
	padding-left: 0px;
}
.STcontent{
	float: left;
	width: 190px;	
	padding-top: 2px;
}

.STtitle{
	font-family: Arial,Verdana,  Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;	
	color: #1B1055;	
	text-decoration: none;
	border-bottom: 1px solid #1B1055;
}
.STtext {
	font-family: Arial,Verdana,  Helvetica, sans-serif;
	font-size: 12px;
	padding: 8px 0px 8px 0px;
	width: 190px;
}
.STlink {
	clear: both;
	float: right;
	padding-top: 5px;
	padding-right: 10px;	
	padding-bottom: 10px !important;
	padding-bottom: 5px;
}

/* end systemTools.jsp styles */

/*start index.jsp styles*/
.myact_servicebox {
	float: left;
	width: 244px;
	padding-right: 5px;	
}
.myact_serviceimage {
	width: 244px; 
	height: 55px; 
}
.myact_servicecontent{
	padding: 5px;	
	\height: 60px; 
    h\eight: 60px; 
	height: 90px; 
	clear: both;	
}
.myact_servicetext {
	\padding-top: 19px;
	p\adding-top: 19px;
	padding-top: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	font-weight: bold;	
	color: #ffffff;	
	text-decoration: none;	
}
.myact_servicelink {
	clear: both;
	float: right;
	padding-top: 5px;
	padding-right: 10px;	
	padding-bottom: 10px !important;
	padding-bottom: 5px;
}
/*end index.jsp styles*/